/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
  overflow: -moz-scrollbars-vertical; 
  overflow-y: scroll;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	background-color:#FFF;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#form-login {
	text-align: right;
}

#page_bg {
	padding: 10px 0;
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
	margin:0 auto;
	width: 950px;
}

#header_l {
	float:left;
	height:151px;
	width:50%;
	background:url(../images/header_l.jpg);
}
#header_bg {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:151px;
}
#header_middle {
	position:relative;
	top:0;
	margin:0 auto;
	width:950px;
	background:url(../images/header_m.jpg);
	height:151px;
}

#header_r {
	float:right;
	height:151px;
	width:50%;
	left:50%;
	background:url(../images/header_r.jpg);
}

#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 583px;
	height: 94px;
	background: url(../images/sff_logo.jpg) 0 0 no-repeat;
	/*margin-left: 30px;*/
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}
#tabmenu {
	position:absolute;
	top:94px;
	width:950px;
	
}
#top-login-form {
	position:absolute;
	top:0px;
	right:50px;
	width:363px;
	height:100px;
	background:url(../images/login_bg.jpg) 0 0 no-repeat;
}
#login_title {
	font:Tahoma, Geneva, sans-serif;
	float:left;
	text-align:right;
	width:50px;
	font-size:1em;
	color:#005980;
	padding:10px 5px 0 10px;
	font-weight:bold;
}
.small_font {
	margin-left:10px;
	float:left;
	color:#005980;
	font-weight:bold;	
	font-size:0.8em;
	text-align:left;
}
#login_user {
	float:left;
	width:140px;
}
#login_pass {
	float:left;
	padding: 0 0 0 10px;
	width:100px;
}
#login_button{
	position:absolute;
	top:49px;
	left:240px;
	width:78px;
	height:18px;
}
#login_reg{
	position:absolute;
	top:62px;
	left:20px;
	width:200px;
	height:18px;
	color:#005980;
	font-weight:bold;
	float:left;
	font-size:0.8em;
}
#login_reset{
	position:absolute;
	top:50px;
	left:20px;
	width:200px;
	height:18px;
	color:#005980;
	font-weight:bold;
	float:left;
	font-size:0.8em;
}
#logged_in {
	text-align:center;
	position:absolute;
	padding:10px;
	width:363px;
}

#content {
	position:relative;
}

div#footer_r {
	padding-top: 10px;
	height: 100px;
	overflow: hidden;
}
.bannergroup_charity {
	margin:0 auto;
	width:841px;
}
.banneritem_charity {
	padding:0 10px 0 10px;
	float:left;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}
#footer_bg {
	left:0;
	width:100%;
	height:40px;
	background:url(../images/footer.jpg);
}
#copyright {
	font-size:0.9em;
	width: 120px;
	margin:0 auto;
	padding:10px 0 0 0;
}
#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0 21px 0px 21px;
	background: #fff;
	width: auto;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/top_nav_l.jpg) no-repeat;
  width:  19px;
  height: 40px;

}

td.pill_m {
  background: url(../images/top_nav_normal.jpg) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/top_nav_r.jpg) no-repeat;
  width:  19px;
  height: 40px;
}

#pillmenu {
  white-space: nowrap;
  height: 40px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/top_nav_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
	float:left;
  display:block;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  color: #FFF;
  text-decoration: none;
}



#leftcolumn {
	padding: 0;
	margin: 0;
	width: 209px;
	float:left;
}

#maincolumn {
	float:left;
	padding-left: 15px;
	width: 462px;
}

#maincolumn_full {
	float:left;
	padding-left: 15px;
	width: 671px;
}

#rightcolumn {
	width:209px;
	float:right;
}
table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	margin:0;
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #0094ae;;
	text-align: left;
	margin-bottom: 10px;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #0094ae;	
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}


h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}
h4 {
	color: #0094ae;
	margin: 0;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.5em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 0px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
.sectiontableheader {
	text-align:left;
}

td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable {
  margin-bottom: 25px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}
.bannergroup_sponsors {
	text-align:center;
}
.bannergroup_sponsors a {
	text-align:center;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/**
 * @version		$Id: donate.css 379 2010-03-31 14:31:21Z fatica $
 * @package		Donation
 * @copyright	Copyright (C) 2009 Michael Fatica, Fatica Consulting L.L.C. - All rights reserved.
 * @license		GNU/GPL
 * This file is part of Donation Co mponent. Donation Component is free software:
 * you can redistribute it and/or modify it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 */


.required{
	color:red;
	clear:none;
}

.highlight{
	border: 2px solid red;
}

.radio{
	border: none !important;
}

div.row{
display:block;
overflow:auto;
margin:3px;
}

div.label{
width:150px;
float:left;
}

div.group{
margin-top:10px;
font-weight:bold;
}
div.value{
width:250px;
float:left;
}
/* Meet the board */
/* tabs structure */
.tab-container	{ width:450px; padding:5px 10px; }
ul.tabs			{ list-style-type:none; margin:0; padding:0 0 0 10px; }
	ul.tabs li		{ float:left; margin:10px 10px 0 0; }
	ul.tabs li a	{ padding:5px 10px; font-weight:bold; color:#186a90; text-decoration:none; background-color:#ceebf3;}
	ul.tabs li a.active	{ background-position:0 -96px; background-color:#5dbfe4; color:#FFF; }
		ul.tabs li a.active:hover	{ text-decoration:none; cursor:default; }
	ul.tabs li:hover	{ text-decoration:underline; }
ul.tabs-content	{ margin:10px 0 0 0; padding:10px 0 0 0; }
	ul.tabs-content li	{ height:0; overflow:hidden; margin:0; padding:0; list-style-type:none;}
		ul.tabs-content li img { float:left;padding:3px 10px 10px 10px;}

		/* ie fixes ... lame */
		* html ul.tabs-content li { float:left; } /* ie6 */
		*+ html ul.tabs-content li { width:99%; float:left; } /* ie7 */
.clr { clear:both; }	

/*
 * ChronoCMS (chronocms.com)
 * Copyright 2010 - chronocms.com
 * license : Commercial
 * Redistributions of files must retain the above copyright notice.
 */
/*================   FORMS STYLES   =================*/

.ccms_form_element p { margin-bottom: 9px;}
.ccms_form_element input, textarea, input[type="file"]  {padding: 6px !important;  border: 1px solid #d3d3d3; margin-bottom: 5px; }
.ccms_form_element select { padding: 3px; border: 1px solid #d3d3d3; min-width: 100px;}
/*.ccms_form_element select { min-width: 163px; }*/
.ccms_form_element label { float: left; width: 150px; line-height: 18px; margin: 6px 0 9px ; font-weight: bold;}
.ccms_form_element fieldset  {
background-color:#FAFAFA;
border:1px solid #EEEEEE;
padding:15px;
width:auto; }
.ccms_form_element fieldset legend {font-weight:bold; margin-left:-10px; padding:10px; }

.ccms_form_element { margin-bottom: 10px; position: relative; padding: 10px 0px 10px 5px; /*border-bottom: 1px solid #dddddd;*/ clear: both;}

.cfdiv_select select,
/*.cfdiv_text input, .cfdiv_text label { float: left; }*/
.cfdiv_text label { width: 150px; }


.small-message, .error-message { line-height: 18px; margin: 4px 0 0 155px; font-size: 11px; display: block; clear: both;}
.small-message { color: #999999; font-style: italic; }
.error-message { color: red;}
.required input { border-color: #cccccc; background-color: #f9f9f9;}
.form-error { background-color: #fff4f4; border: 1px solid #ffd4d4;}


.tooltipimg { position: absolute; top: 15px; right: 10px; line-height: 21px;  color: #999999; }
.tooltipimg a {display: inline-block; font-weight: bold; color: #999999; line-height: 21px; height: 20px; background-color: #eeeeee; width: 20px; text-align: center;}
.tooltipimg a:hover { color: white; text-decoration: none;}


.cfdiv_checkboxgroup label, .cfdiv_radiogroup label, 
.cfdiv_checkbox label, .cfdiv_radio label { font-weight: normal; /*margin-bottom: 5px;*/margin: 6px 0 9px; }
.full_label {width: 70% !important;}
.cfdiv_checkboxgroup label:first-child, .cfdiv_radiogroup label:first-child, 
.cfdiv_checkbox label:first-child , 
.cfdiv_radio label:first-child, 
.cfdiv_checkbox label:first-child,
.cfdiv_checkboxgroup label:first-child { font-weight: bold !important; margin-bottom: 9px;}

.cfdiv_submit {padding-left:200px;}

.cfdiv_submit input { font-size:1.5em;}
.cfdiv_submit input:hover { font-size:1.5em;border: 1px solid #999;background-color: #CCC; cursor:pointer; cursor:hand;}

.ccms_form_element .button { 
	background-color: #37a8f0; 
	border: 0;
	padding: 5px 7px;
	font-size: 11px; 
	color: white;
	text-decoration: none; 
} 
  
.ccms_form_element .button:hover {
	background-color: #999999; 
 	text-decoration: none;
 	}

/* input sizes */
.small_input { width: 200px;}
.medium_input { width: 350px !important; }
.big_input, .title_input { width:475px; }
.title_input { padding: 8px 5px; font-size: 18px; margin-bottom: 15px; float: left !important;}


/* input types */
.ccms_form_element input[type="checkbox"], 
.ccms_form_element input[type="radio"] { border-color: transparent; margin: 8px 9px 0 0; clear: none; }

/* fixes for radio and checkboxes*/
.cfdiv_checkboxgroup label, .cfdiv_radio label { width: auto; margin-right: 25px;  }
.cfdiv_checkboxgroup label:first-child, .cfdiv_radio label:first-child { width: 150px; margin-right: 0;}
.cfdiv_checkboxgroup label, .cfdiv_radio label,
.cfdiv_checkboxgroup input, .cfdiv_radio input { float: left; }

.label_right{float: left; margin-left: 150px !important;}


.label_over label:first-child { float: none !important;  }
.label_over label:first-child { display: block; }
.label_over .small-message, .label_over .error-message {  margin-left: 0;}

.radios_over label, .radios_over input {
    float: left !important;
}
.radios_over input {
    clear: left !important;
}

/* other fixes */
.fc-tbx{
	z-index:9999;
}
.validation_label{
	display:block;
	width:100%;
}
.chrono_captcha_input{
	vertical-align:top;
}

#country, #state {
	margin-left:2px;
	width:273px;
}
#recaptcha_widget_div {
	padding-left:5px;
}

/*.clear{
	clear:both;
	visibility:hidden;
}*/

.clear:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
a:link, a:visited {
	color: #3399e3;
}

a:hover {
	color: #005980;
}

#pillmenu a:hover {
  color: #FFF;
}

#pillmenu ul a:hover {
  background: url(../images/top_nav_rollover.jpg) 0 0 repeat-x;
  color: #fff;
}
#pillmenu ul .active {
  background: url(../images/top_nav_rollover.jpg) 0 0 repeat-x;
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #0094ae;
}

div.module_menu {
	background: url(../images/left_menu_br.png) 100% 100% no-repeat;
	margin-bottom:20px;
}

div.module_menu div {
	background: url(../images/left_menu_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/left_menu_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/left_menu_tl.png) 0 0 no-repeat;
}
#left_menu {
	list-style:none;
	padding:27px 18px 26px 18px;
	margin:0;
}
#left_menu li a {
	display:block;
	color:#186a90;
	background:#ceebf3;
	padding:5px 15px 5px 15px;
	line-height:1.3em;
	margin:1px 0 1px 0;
}
#left_menu li a:hover {
	color:#FFF;
	background:#5dbfe4;
	text-decoration:none;
}
#left_menu .active a {
	color:#FFF;
	background:#5dbfe4;
	text-decoration:none;
}

#payment_menu {
	list-style:none;
	padding:27px 18px 26px 18px;
	margin:0;
}
#payment_menu li a {
	display:block;
	color:#186a90;
	background:#ceebf3;
	padding:5px 15px 5px 15px;
	line-height:1.3em;
	margin:1px 0 1px 0;
}
#payment_menu li a:hover {
	color:#FFF;
	background:#5dbfe4;
	text-decoration:none;
}
#payment_menu .active a {
	color:#FFF;
	background:#5dbfe4;
	text-decoration:none;
}
div.tablemodule_menu {
	background: url(../images/left_menu_br.png) 100% 100% no-repeat;
	margin-bottom:20px;
}

div.tablemodule_menu div {
	background: url(../images/left_menu_bl.png) 0 100% no-repeat;
}

div.tablemodule_menu div div {
	background: url(../images/left_menu_tr.png) 100% 0 no-repeat;
}

div.tablemodule_menu div div div {
	background: url(../images/left_menu_tl.png) 0 0 no-repeat;
}

#donation_swf {	
	padding:27px 16px 26px 17px;
}

#donation_swf h3 {
	text-align:center;
	background:#FFF;
	padding:5px 0 0 0;
}
div.module-donate {
	background: url(../images/left_menu_br.png) 100% 100% no-repeat;
}

div.module-donate div {
	background: url(../images/left_menu_bl.png) 0 100% no-repeat;
}

div.module-donate div div {
	background: url(../images/left_menu_tr.png) 100% 0 no-repeat;
}

div.module-donate div div div {
	background: url(../images/left_menu_tl.png) 0 0 no-repeat;
}